Source: scip.ch

CVE-2022-1088 | Page Security & Membership Plugin bis 1.5.15 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.197657

125 hits since 2022-04-18

PHP Vulns Source Ratio: 11% (50424 total, 2753 propagated, 25212 filtered)